<?xml version="1.0" standalone="yes"?>
<skill id="59841">
  <title><![CDATA[3.1 A beépített hangszórók hangerejének növelése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-24</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<P>Kattintsunk a <B>Start</B> | <B>Vezérlőpult </B>menüpontra.</P>]]></text>
      <img_name>Images/59841_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintsunk duplán a <B>Hangok és audioeszközök-re. </B></P>]]></text>
      <img_name>Images/59841_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Kattintsunk a <B>Hangerő </B>fülre. ]]></text>
      <img_name>Images/59841_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<P>Kattintsunk és húzzuk a csúszkát jobbra a számítógép hangszóróinak felhangosításához. </P>
<P>&nbsp;</P>]]></text>
      <img_name>Images/59841_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Kattintsunk az <B>Alkalmaz </B>gombra. ]]></text>
      <img_name>Images/59841_4.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[Kattintsunk az <B>OK</B>-ra.]]></text>
      <img_name>Images/59841_5.jpg</img_name>
    </step>
  </steps>
</skill>